:root {
--vk-color-text-body:#444444;
--vk-color-text-link:#555555;
--vk-color-text-link-hover:#1e73be;
--vk-color-text-header:#444444;
--vk-color-text-meta:#666666;
--vk-color-text-light:#666666;
--vk-color-border-hr:rgba(0, 0, 0, 0.06);
--vk-color-border-form:rgba(0, 0, 0, 0.2);
--vk-color-primary:#c00;
--vk-color-primary-dark:#b00;
--vk-color-accent-bg:rgba( 0, 0, 0, 0.02 );
--vk-color-header-bg:#fff;
--vk-color-footer-bg:#f5f5f5;
--vk-width-container:100%;
--vk-width-container-padding:15px;
--vk-width-col-2-main:66.6%;
--vk-width-col-2-sub:calc( var(--vk-width-container) * 0.27 );
--vk-margin-meta:0.5rem;
--vk-margin-headding-bottom:1.2em;
--vk-margin-element-bottom:1rem;
--vk-margin-block-bottom:2rem;
--vk-margin-section-bottom:3rem;
--vk-size-text:16px;
--vk-size-text-meta:0.75rem;
--vk-size-text-sm:0.875rem;
--vk-size-text-xs:0.75rem;
--vk-size-radius:5px;
--vk-size-radius-sm:calc( var( --vk-size-radius ) * 0.5 );
--vk-size-radius-lg:calc( var( --vk-size-radius ) * 1.5 );
--vk-line-height:1.7em;
--vk-line-height-low:1.5em
}
.admin-bar .vk-mobile-nav-menu-btn {
	top:calc(10px + 5px)
}
.admin-bar .vk-mobile-nav {
	top:32px
}
.vk-mobile-nav-menu-btn {
	position:fixed;
	top:0px;
	left:5px;
	z-index:2100;
	overflow:hidden;
	/*border:1px solid #333;
	border-radius:2px;*/
	width:50px;
	height:45px;
	cursor:pointer;
	text-indent:-9999px;
	background-size:24px 24px;
transition:border-color .5s ease-out
}
.vk-mobile-nav-menu-btn.menu-open {
	border:1px solid rgba(255, 255, 255, .8)
}
.mobile-nav-btn-right .vk-mobile-nav-menu-btn, .vk-mobile-nav-menu-btn.position-right {
	left:inherit;
	right:5px
}
.vk-mobile-nav {
	position:fixed;
	z-index:2000;
	width:100%;
	height:100%;
	display:block;
	padding:45px 10px;
	overflow:scroll;
	top:0;
transition:all .5s ease-out
}
.vk-mobile-nav .vk-mobile-nav-menu-outer {
	margin-bottom:1.5em
}
.vk-mobile-nav nav ul {
	padding:0;
	margin:0
}
.vk-mobile-nav nav ul li {
	list-style:none;
	line-height:1.65
}
.vk-mobile-nav nav ul li a {
	padding:.7em .5em;
	position:relative;
	display:block;
	overflow:hidden;
	text-decoration:none
}
.vk-mobile-nav nav ul li li a {
	padding-left:1.5em
}
.vk-mobile-nav nav ul li li li a {
	padding-left:2.5em
}
.vk-mobile-nav nav ul li li li li a {
	padding-left:3.5em
}
.admin-bar .vk-mobile-nav.vk-mobile-nav-drop-in, .vk-mobile-nav.vk-mobile-nav-drop-in {
	top:-2000px
}
.vk-mobile-nav.vk-mobile-nav-left-in {
transition:all .2s ease-out;
	left:-100%
}
.vk-mobile-nav.vk-mobile-nav-right-in {
transition:all .2s ease-out;
	left:100%
}
.vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-drop-in, .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-left-in, .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-right-in {
	top:0
}
.admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-drop-in, .admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-left-in, .admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-right-in {
	top:32px
}
.vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-left-in, .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-right-in {
	left:0
}
.vk-mobile-nav-widget {
	margin-bottom:1.5em
}
.vk-mobile-nav .customize-partial-edit-shortcut button, .vk-mobile-nav .widget .customize-partial-edit-shortcut button {
	left:0;
	top:-30px
}
.vk-menu-acc {
	position:relative
}
.vk-menu-acc .menu-parent>li {
	position:relative;
	z-index:100
}
.vk-menu-acc .menu-parent>li a {
	display:inline-block
}
.vk-menu-acc li {
	position:relative;
	margin-bottom:0
}
.vk-menu-acc li.menu-item-has-children>a {
	padding-right:3em
}
.vk-menu-acc .acc-btn {
	position:absolute;
	right:8px;
	top:8px;
	width:28px;
	height:28px;
	border:1px solid rgba(255, 255, 255, .8);
	border-radius:2px;
	background:url(../images/vk-menu-acc-icon-open-white.svg) center 50% no-repeat;
	background-size:28px 28px;
	cursor:pointer;
	z-index:1000;
transition:transform .5s ease-out
}
.vk-menu-acc .acc-btn:before {
	position:relative;
	top:-5px;
	left:4px;
	font-size:16px
}
.vk-menu-acc .acc-btn-close {
	background:url(../images/vk-menu-btn-close.svg) center 50% no-repeat
}
.vk-menu-acc ul.sub-menu {
	max-height:0;
	opacity:0;
	overflow:hidden;
transition:all .5s ease-in;
	position:relative;
	z-index:1;
	display:block
}
.vk-menu-acc ul.sub-menu li a {
	display:block;
	overflow:hidden
}
.vk-menu-acc ul.acc-child-open {
transition:all .5s ease-in;
	max-height:80vh;
	overflow-y:auto;
	opacity:1
}
.vk-menu-acc ul.acc-child-close {
transition:all .5s ease-in;
	max-height:0;
	opacity:0
}
.vk-mobile-nav-menu-btn {
	border-color:#333;
	background:var(--vk-mobile-nav-menu-btn-bg-src) center 50% no-repeat rgba(255, 255, 255, .8)
}
.vk-mobile-nav-menu-btn.menu-open {
	/*border-color:#333;*/
	background:var(--vk-mobile-nav-menu-btn-close-bg-src) center 50% no-repeat rgba(255, 255, 255, .8)
}
.vk-mobile-nav {
	background-color:#fff;
	border-bottom:1px solid #e5e5e5
}
.vk-mobile-nav .widget_nav_menu ul.menu {
	border-top:1px solid #ccc
}
.vk-mobile-nav nav>ul {
	border-top:1px solid #ccc
}
.vk-mobile-nav .widget_nav_menu ul li a, .vk-mobile-nav nav ul li a {
	color:#000;
	font-size:17px;
	text-align:center;
	border-bottom:1px solid #ccc;
}
.vk-menu-acc .acc-btn {
	border:1px solid var(--vk-menu-acc-btn-border-color);
	background:var(--vk-menu-acc-icon-open-black-bg-src) center 50% no-repeat
}
.vk-menu-acc .acc-btn-close {
	background:var(--vk-menu-acc-icon-close-black-bg-src) center 50% no-repeat
}
:root {
--vk-font-size-xs:11px;
--vk-color-link-text:#c00;
--vk-color-link-text-hover:#c00;
--vk-color-text-body:#333;
--vk-color-text-light:#666;
--vk-color-border-hr:#e5e5e5;
--vk-color-border-image:#e5e5e5;
--vk-line-height-low:1.5em
}
.vk_posts .vk_post-col-5 {
	width:41.67%
}
.vk_posts .vk_post-col-7 {
	width:58.33%
}
.vk_posts .vk_post-col-xs-2 {
	width:calc(16.66% - 30px)
}
.vk_posts .vk_post-col-xs-3 {
	width:calc(25% - 30px)
}
.vk_posts .vk_post-col-xs-4 {
	width:calc(33.3% - 30px)
}
.vk_posts .vk_post-col-xs-6 {
	width:calc(50% - 30px)
}
.vk_posts .vk_post-col-xs-12 {
	width:calc(100% - 30px)
}
.vk_posts {
	margin-left:-15px;
	margin-right:-15px;
	display:flex;
	flex-wrap:wrap;
	clear:both
}
.vk_post {
	margin-left:15px;
	margin-right:15px
}
.vk_post a:hover {
	text-decoration:none
}
.vk_post_imgOuter {
	position:relative
}
.vk_post_imgOuter_singleTermLabel {
	font-size:10px;
	padding:.3em .8em;
	position:absolute;
	right:0;
	top:0;
	z-index:100
}
.vk_post_imgOuter.media-img {
	overflow:hidden
}
.vk_post .vk_post_title {
	font-size:14px;
	line-height:1.4;
	font-weight:700;
	margin-bottom:0
}
.vk_post .vk_post_title a {
	color:var(--vk-color-text-body)
}
.vk_post_title_new {
	margin-left:.4em;
	font-size:.8em;
	white-space:nowrap;
	color:red
}
.vk_post .vk_post_excerpt {
margin:.8rem 0;
	font-size:12px;
	line-height:1.6;
	opacity:.8
}
.vk_post .vk_post_date {
	font-size:var(--vk-font-size-xs);
margin-top:.4rem;
	color:var(--vk-color-text-light)
}
.vk_post_author {
margin:.8rem 0
}
.vk_post_author_image, .vk_post_author_name {
	display:inline-block;
	vertical-align:middle
}
.vk_post_author_image {
margin-right:.5rem
}
.vk_post_author_image img {
	width:24px;
	height:24px;
	-o-object-fit:cover;
	object-fit:cover;
	border-radius:50%;
	-o-object-position:0 0;
	object-position:0 0;
	display:block
}
.vk_post_author_name {
	font-size:var(--vk-font-size-xs)
}
.vk_post_taxonomies {
margin-top:.8rem
}
.vk_post_taxonomy {
	display:flex;
	flex-direction:row;
	margin:0;
	font-size:var(--vk-font-size-xs)
}
.vk_post_taxonomy:first-child {
	margin-top:0
}
.vk_post_taxonomy_terms, .vk_post_taxonomy_title {
	border:none;
margin:0 0 .4rem
}
.vk_post_taxonomy_title {
	padding-left:0
}
.vk_post_taxonomy_title_inner {
	display:block;
	border:1px solid var(--vk-color-border-hr, #e5e5e5);
	min-width:8em;
	text-align:center;
	background-color:rgba(0, 0, 0, .05)
}
.vk_post_taxonomy_terms {
	margin-top:1px;
	padding-left:10px
}
.vk_post_taxonomy_terms a {
	color:var(--vk-color-link)
}
.vk_post_taxonomy_terms a:hover {
	opacity:.7
}
.vk_post .vk_post_btn {
	font-size:12px;
	text-decoration:none;
	padding-left:1rem;
	padding-right:1rem;
	white-space:nowrap
}
.vk_post_imgOuter {
	position:relative;
	background-size:cover;
	background-position:center 50%;
	border-bottom:1px solid var(--vk-color-border-image)
}
.vk_post_imgOuter>a::after {
content:"";
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
background:rgba(0, 0, 0, 0);
transition-duration:.3s
}
.vk_post_imgOuter a:hover .card-img-overlay::after {
background:rgba(0, 0, 0, .5)
}
.vk_post_imgOuter a {
	height:100%
}
.vk_post_imgOuter_img {
	position:absolute;
	left:-9999px
}
.vk_post .vk_post_imgOuter:before {
	content:"";
	display:block;
	padding-top:62%
}
.vk_post.card-horizontal .vk_post-col-5, .vk_post.card-horizontal .vk_post-col-7 {
	padding:0
}
.vk_post.card-horizontal .vk_post_imgOuter {
	height:100%;
	border-bottom:none;
	border-right:1px solid var(--vk-color-border-image)
}
.vk_post.card-horizontal .vk_post_imgOuter:before {
	padding-top:0
}
.vk_post.card-horizontal.card-horizontal-reverse .vk_post_imgOuter {
	border-right:none;
	border-left:1px solid var(--vk-color-border-image)
}
.vk_post.card-horizontal.card-horizontal-reverse .card-horizontal-inner-row {
	flex-direction:row-reverse
}
.vk_post .card-horizontal-inner-row {
	display:flex
}
.vk_post-btn-display .vk_post_body {
	position:relative;
	height:100%
}
.vk_post-btn-display .vk_post_btnOuter {
	position:absolute;
	bottom:0
}
.vk_post-btn-display.media .vk_post_body {
	padding-bottom:45px
}
.vk_post-btn-display.media .vk_post_btnOuter {
	width:100%
}
.vk_post-btn-display.card .vk_post_body {
	padding-bottom:65px
}
.vk_post-btn-display.card .vk_post_btnOuter {
	width:calc(100% - 2.5rem);
	bottom:1.25rem
}
.vk_post-btn-display .card-text:nth-last-child(2), .vk_post-btn-display .media-text:nth-last-child(2) {
margin-bottom:0
}
.vk_post.card {
	padding:0;
	margin-bottom:30px;
	box-sizing:border-box;
	max-width:100%
}
.vk_post.card .vk_post_btnOuter {
	width:calc(100% - 2.5rem)
}
.card {
	overflow:hidden;
	box-shadow:none
}
.card-meta {
	font-size:12px
}
.card-img-use-bg {
	position:relative;
	left:-9999px
}
.card a {
	color:inherit
}
.card a.btn-primary {
	color:#fff
}
.card-noborder.card {
	border:none;
	background:0 0
}
.card-noborder .vk_post_imgOuter {
	border:1px solid var(--vk-color-border-image)
}
.card-noborder .card-body {
	padding-left:0;
	padding-right:0;
	padding-bottom:0
}
.card-noborder.vk_post-btn-display .card-body {
	padding-bottom:2.8rem
}
.card-noborder.vk_post-btn-display .vk_post_btnOuter {
	width:100%;
	bottom:0
}
.card-intext .card-intext-inner {
	display:block;
	overflow:hidden;
	width:100%;
	height:100%
}
.card-intext .card-intext-inner .vk_post_body {
	position:absolute;
	display:block;
	overflow:hidden;
	width:100%;
	bottom:0;
	height:calc(15px + var(--vk-line-height-low) + 15px);
transition:all .3s ease-out;
	background-color:rgba(0, 0, 0, .8);
	z-index:100
}
.card-intext .card-intext-inner .vk_post_body .vk_post_title {
	color:#fff;
	display:block;
	overflow:hidden;
	line-height:var(--vk-line-height-low);
	width:100%;
	white-space:nowrap;
	text-overflow:ellipsis;
	margin-bottom:15px
}
.card-intext .card-intext-inner .vk_post_body div, .card-intext .card-intext-inner .vk_post_body p {
	color:#fff
}
.card-intext .card-intext-inner:hover .vk_post_body {
transition:all .3s ease-out;
	height:100%
}
.card-intext .card-intext-inner:hover .vk_post_body .vk_post_title {
	height:auto;
	margin-bottom:0;
	white-space:unset;
	text-overflow:unset
}
.card-intext .vk_post_body, .card-intext.vk_post-btn-display .vk_post_body {
	padding:15px 20px
}
.card-imageRound .vk_post_imgOuter {
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:150px;
	border-radius:50%;
	background-position:center center
}
.card-imageRound .vk_post_imgOuter::before {
padding-top:150px
}
.card-imageRound .card-img-overlay::after {
border-radius:50%
}
.card-horizontal-inner {
	height:100%
}
.card-horizontal-inner::after {
content:"";
display:block;
clear:both
}
.card-horizontal-inner-row {
	height:100%
}
.card-horizontal-img-right-row {
	flex-direction:row-reverse
}
.card-horizontal-reverse .row {
	flex-direction:row-reverse
}
.card-horizontal .card-body {
	height:100%;
	padding-bottom:1.5em
}
.card-sm .card-body {
	padding:1rem 1.2rem
}
.card-sm .card-title {
font-size:.8rem
}
.card-sm .card-text {
font-size:.8rem;
	line-height:1.4
}
.card-sm .card-meta {
font-size:.7rem;
	line-height:1.1
}
.vk_post.media {
	display:flex;
	padding:1em 0;
	margin:0 15px;
	border-bottom:1px solid var(--vk-color-border-hr, #e5e5e5)
}
.media-img {
	border:1px solid var(--vk-color-border-image);
	padding:1px;
	margin-right:1rem
}
.vk_post .media-img {
	width:35%
}
.vk_post .media-body {
	width:65%
}
.media.vk_post:first-child {
	border-top:1px solid var(--vk-color-border-hr, #e5e5e5)
}
.vk_posts-layout-postListText {
margin-bottom:.8rem
}
.postListText {
padding:.8rem 0 .7rem;
	border-bottom:1px dotted #ccc;
	display:block;
	overflow:hidden;
	width:100%
}
.postListText_date {
	font-size:1rem;
	white-space:nowrap;
	font-size:14px;
	display:block;
	float:left;
	min-width:115px;
	margin-right:1em
}
.postListText_singleTermLabel {
	padding:0;
	display:block;
	float:left;
	min-width:150px;
	margin-right:1em;
	margin-top:2px
}
.postListText_singleTermLabel_inner {
	display:block;
	overflow:hidden;
	font-size:12px;
	white-space:nowrap;
	padding:0 1rem;
	line-height:16px;
	border-radius:2px;
	text-align:center
}
.postListText_title {
	font-size:14px;
	display:block;
	overflow:hidden;
	margin:0;
padding-top:.2rem;
	clear:both
}
.postListText_title a {
	color:var(--text-color)
}
.postListText_title a:hover {
	text-decoration:underline
}
.vk_posts .postListText_title {
	line-height:1.6
}
.alignfull div[class*=__inner-container], .alignwide div[class*=__inner-container] {
max-width:calc(var(--vk-width-container) - var(--vk-width-container-padding) * 2);
margin-left:auto;
margin-right:auto
}
.alignfull, .alignfull.vk_slider, .alignfull.wp-block-cover, .alignfull.wp-block-cover-image, .alignfull.wp-block-image {
	width:auto;
	margin-left:calc(50% - 50vw);
	margin-right:calc(50% - 50vw);
	max-width:100vw
}
.alignwide, .alignwide.vk_slider, .alignwide.wp-block-cover, .alignwide.wp-block-cover-image, .alignwide.wp-block-image {
width:calc(100% + (100vw - 100%)/ 2);
	margin-left:calc((100% - 100vw)/ 4);
	margin-right:calc((100% - 100vw)/ 4);
	max-width:100vw
}
body .is-layout-constrained>.alignwide:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
margin-left:calc((100% - 100vw)/ 4)!important;
margin-right:calc((100% - 100vw)/ 4)!important
}
.main-section--col--two .alignfull, .main-section--col--two .alignwide {
	margin-left:0;
	margin-right:0;
	max-width:100%
}
.main-section--col--two .alignfull.wp-block-image, .main-section--col--two .alignwide.wp-block-image {
	max-width:100%
}
:not(pre)>code, kbd {
display:inline-flex;
margin:0 .4em;
padding:.2em .4em;
align-items:center;
background-color:var(--vk-color-accent-bg);
border:1px solid var(--vk-color-border-hr);
border-radius:2px;
color:var(--vk-color-text-body);
font-size:.9em;
line-height:1.1
}
:not(pre)>code:focus:not(pre)>code[data-rich-text-format-boundary], :not(pre)>code:focus>kbd[data-rich-text-format-boundary], kbd:focus:not(pre)>code[data-rich-text-format-boundary], kbd:focus>kbd[data-rich-text-format-boundary] {
background-color:var(--vk-color-accent-bg)
}
kbd {
	border-bottom-width:3px
}
.vk_post .row {
	margin:0
}
.wp-block-image {
	max-width:100%
}
.wp-block-image .components-resizable-box__container {
	max-width:100%
}
.wp-block-image figcaption {
	text-align:center;
font-size:.75rem
}
.wp-block-quote cite {
	font-size:var(--vk-size-text-xs)
}
body .wp-block-image figure {
	margin-bottom:1em
}
.wp-block-image img {
	height:auto;
	display:block
}
.wp-block-button__link {
	font-size:1rem;
	background-color:var(--vk-color-primary);
transition:all .1s ease-in
}
.wp-block-buttons .wp-block-button__link {
	border-radius:var(--vk-size-radius)
}
.wp-block-button .wp-block-button__link:hover, .wp-block-button .wp-block-button__link:hover:not(.has-background) {
text-decoration:none;
background-color:var(--vk-color-primary-dark);
border-color:var(--vk-color-primary-dark);
color:#fff
}
.wp-block-button .wp-block-button__link.has-background:hover {
	background-color:var(--vk-color-primary-dark)!important
}
.wp-block-button .wp-block-button__link:hover:not(.has-background) {
color:#fff!important
}
.wp-block-button.is-style-outline>.wp-block-button__link {
	background-color:transparent
}
.wp-block-button__link {
	padding-top:calc(.5em + 1px);
	padding-bottom:calc(.5em + 1px)
}
.is-style-outline>.wp-block-button__link, .wp-block-button__link.is-style-outline {
	padding-top:.5em;
	padding-bottom:.5em
}
.is-style-outline>.wp-block-button__link {
	border-width:1px
}
.wp-block-table thead th.has-text-align-right {
	text-align:center
}
.wp-block-table figcaption {
margin-top:.4rem;
	text-align:center;
font-size:.75rem
}
.wp-block-latest-posts {
	margin:0;
	padding:0;
	list-style-type:none
}
.wp-block-latest-posts.is-grid li {
padding:.5rem;
	border-bottom:none
}
.wp-block-latest-posts li {
	margin:0;
	padding:1rem 0;
	border-bottom:1px solid var(--vk-color-border-hr)
}
.wp-block-latest-posts li>a {
	color:var(--vk-color-text-body);
	text-decoration:none;
	display:block;
	overflow:hidden;
	margin-bottom:var(--vk-margin-meta)
}
.wp-block-latest-posts li>a:hover {
	text-decoration:underline
}
.wp-block-latest-posts li:after {
	content:"";
	display:block;
	clear:both
}
.wp-block-latest-posts__post-author, .wp-block-latest-posts__post-date {
	color:var(--vk-color-text-light);
	font-size:var(--vk-size-text-sm)
}
.wp-block-latest-posts__featured-image {
	margin-bottom:var(--vk-margin-meta);
	display:block;
	width:auto;
	max-width:100%
}
.wp-block-latest-posts__featured-image img {
	border:1px solid var(--vk-color-border-hr);
	max-width:100%
}
.wp-block-latest-posts__featured-image.alignleft {
	float:left
}
.wp-block-latest-posts__featured-image.alignright {
	float:right
}
.wp-block-latest-posts__post-excerpt {
	font-size:var(--vk-size-text-sm);
	margin-top:var(--vk-margin-meta);
	color:var(--vk-color-text-body)
}
.wp-block-rss {
	padding:0;
	list-style:none
}
.wp-block-rss__item {
	margin-bottom:0;
padding:.8rem 0;
	border-bottom:1px solid rgba(0, 0, 0, .05)
}
.wp-block-rss__item-title {
	margin-bottom:var(--vk-margin-meta)
}
.wp-block-rss__item-title a {
	color:var(--vk-color-text-body);
	text-decoration:none
}
.wp-block-rss__item-publish-date {
	margin-right:.5em
}
.wp-block-rss__item-publish-date:before {
	font-family:"Font Awesome 5 Free";
	font-weight:900;
	margin-right:5px;
	margin-left:0;
	content:"\f073"
}
.wp-block-rss__item-author:before {
	font-family:"Font Awesome 5 Free";
	font-weight:900;
	margin-right:5px;
	margin-left:0;
	content:"\f303"
}
.wp-block-rss__item-author, .wp-block-rss__item-publish-date {
	font-size:var(--vk-size-text-xs);
	color:var(--vk-color-text-light);
	display:inline-block;
	margin-top:.5em
}
.wp-block-rss__item-excerpt {
	font-size:var(--vk-size-text-xs);
	color:var(--vk-color-text-light);
	margin-top:var(--vk-margin-meta)
}
.wp-block-rss.is-grid {
	justify-content:space-between
}
.wp-block-rss.is-grid li {
	margin-left:0;
	margin-right:0
}
.wp-block-search .wp-block-search__label {
	display:none
}
.wp-block-search__button, .wp-block-search__input {
	border-radius:var(--vk-size-radius)
}
.wp-block-search .wp-block-search__button {
	width:33%;
	color:#fff;
	background-color:var(--vk-color-primary);
	border:none;
	padding:6px;
	font-size:16px;
	box-shadow:none;
	text-align:center
}
.wp-block-search input.wp-block-search__input {
	max-width:initial;
	width:64%;
	border:1px solid #ccc;
	padding:6px 12px;
	font-size:14px;
	margin-right:0;
	margin-bottom:0
}
.wp-block-cover:has(.alignwide, .alignfull, [data-align=wide], [data-align=full]) {
overflow:visible
}
.wp-block-image img:not([style*=object-fit]) {
height:auto!important
}
:root {
--text-color:#464646;
--color-footer-border:rgba(0, 0, 0, 0.15)
}
:root {
--text-color:#464646;
--color-footer-border:rgba(0, 0, 0, 0.15)
}
.sideSection-col-two .veu_contact .contact_frame, .siteFooter .veu_contact .contact_frame {
	padding:1.4rem 1.3rem
}
.sideSection-col-two .veu_contact .contact_txt, .siteFooter .veu_contact .contact_txt {
margin-bottom:.8rem
}
.sideSection-col-two .veu_contact .contact_txt_tel, .siteFooter .veu_contact .contact_txt_tel {
	font-size:22px;
	white-space:nowrap
}
.sideSection-col-two .veu_contact .contact_txt_time, .siteFooter .veu_contact .contact_txt_time {
	font-size:10px
}
.sideSection-col-two .veu_contact .contact_bt, .siteFooter .veu_contact .contact_bt {
padding-left:.5rem;
padding-right:.5rem
}
.sideSection-col-two .veu_contact .contact_bt_txt, .siteFooter .veu_contact .contact_bt_txt {
	font-size:1.2rem
}
select.form-control {
	padding-left:.75em
}
.btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active:focus {
box-shadow:0 0 0 .2rem rgba(171, 184, 195, .25)
}
:root {
--color-key-default:#337ab7;
--color-key-dark-default:#2e6da4
}
.mainSection>span>.customize-partial-edit-shortcut-button {
	margin-left:-2em
}
.siteContent_after>span>.customize-partial-edit-shortcut-button {
	margin-left:2em
}
.footerWidget>span>.customize-partial-edit-shortcut-button {
	margin-left:-2em
}
.slide .item picture .customize-partial-edit-shortcut {
	position:absolute;
	left:50%;
	top:15%;
	transform:translateY(-50%) translateX(0)
}
.subSection .media .media-heading {
	font-size:14px;
	position:relative;
	background-color:transparent;
	outline:unset;
	outline-offset:unset;
	box-shadow:unset;
	border:none;
	border-radius:unset;
	padding:0;
	color:#333;
	text-align:unset
}
.subSection .media .media-heading::after, .subSection .media .media-heading::before {
content:none
}
.widget_display_search .widget-title.subSection-title, .widget_product_search .widget-title.subSection-title, .widget_search .widget-title.subSection-title {
	margin-bottom:15px
}
.widget_display_search form div, .widget_product_search form, .widget_search form div {
	display:flex;
	flex-wrap:wrap;
	width:100%;
	justify-content:space-between
}
.widget_display_search form div input#bbp_search, .widget_display_search form div input#s, .widget_display_search form div input.search-field, .widget_product_search form input#bbp_search, .widget_product_search form input#s, .widget_product_search form input.search-field, .widget_search form div input#bbp_search, .widget_search form div input#s, .widget_search form div input.search-field {
	max-width:initial;
	width:64%;
	border:1px solid #ccc;
	padding:6px 12px;
	font-size:14px;
	margin-right:0;
	margin-bottom:0
}
.widget_display_search form div button, .widget_display_search form div input#bbp_search_submit, .widget_display_search form div input#searchsubmit, .widget_product_search form button, .widget_product_search form input#bbp_search_submit, .widget_product_search form input#searchsubmit, .widget_search form div button, .widget_search form div input#bbp_search_submit, .widget_search form div input#searchsubmit {
	width:33%;
	color:#fff;
	border:none;
	padding:6px;
	font-size:16px
}
iframe {
	border:none
}
.wp-calendar-table {
	border-top-color:#e5e5e5
}
.wp-calendar-table caption {
	caption-side:top;
	color:inherit
}
.wp-calendar-table th {
	font-weight:700
}
.wp-calendar-table td, .wp-calendar-table th {
	padding-left:0;
	padding-right:0;
	text-align:center;
	border-bottom-color:#e5e5e5
}
.wp-calendar-nav {
	margin:.7em 0 1.5em;
	display:flex;
	justify-content:space-between
}
.wpdm-download-link {
	margin-top:5px
}
.w3eden {
	margin-bottom:2rem
}
.w3eden .media {
	padding:0;
	border:none
}
.w3eden .media>div {
	width:auto
}
.w3eden .media-body {
	margin-right:1em;
	margin-bottom:.5em;
	flex:unset
}
.w3eden .package-title:after {
	border:none
}
.siteHeader_logo {
	font-weight:500
}
.device-pc .gMenu li:focus-within>.sub-menu {
opacity:1;
max-height:80vh;
overflow-y:auto
}
.device-pc .gMenu li:focus-within>.sub-menu a:focus-within {
color:#fff;
background-color:var(--vk-color-primary-vivid)
}
@media (min-width:576px) {
:root {
--vk-width-container:540px
}
.vk_posts .vk_post-col-sm-2 {
width:calc(16.66% - 30px)
}
.vk_posts .vk_post-col-sm-3 {
width:calc(25% - 30px)
}
.vk_posts .vk_post-col-sm-4 {
width:calc(33.3% - 30px)
}
.vk_posts .vk_post-col-sm-6 {
width:calc(50% - 30px)
}
.vk_posts .vk_post-col-sm-12 {
width:calc(100% - 30px)
}
.mainSection .postListText.vk_post-col-sm-12 .vk_post_title {
font-size:16px;
font-weight:400
}
.entry-body>.vk_posts>.vk_post-col-sm-12 .vk_post_title, .mainSection>.vk_posts>.vk_post-col-sm-12 .vk_post_title {
font-size:16px
}
.entry-body>.vk_posts>.vk_post-col-sm-12 .vk_post_excerpt, .mainSection>.vk_posts>.vk_post-col-sm-12 .vk_post_excerpt {
font-size:14px
}
.entry-body>.vk_posts>.media.vk_post-col-sm-12, .mainSection>.vk_posts>.media.vk_post-col-sm-12 {
padding:1.5rem 0
}
.entry-body>.vk_posts>.media.vk_post-col-sm-12:first-child, .mainSection>.vk_posts>.media.vk_post-col-sm-12:first-child {
border-top:1px solid rgba(0, 0, 0, .05)
}
.entry-body>.vk_posts>.media.vk_post-col-sm-12 .media-img, .mainSection>.vk_posts>.media.vk_post-col-sm-12 .media-img {
margin-right:1.4rem
}
}
@media (min-width:576px) and (max-width:767.98px) {
.card.vk_post-col-sm-12 {
margin-bottom:20px
}
.card-horizontal.vk_post-col-sm-12 {
margin-bottom:15px
}
.card-imageRound.vk_post-col-sm-12, .card-noborder.vk_post-col-sm-12 {
margin-bottom:40px
}
.media.vk_post-col-sm-3:nth-child(2), .media.vk_post-col-sm-3:nth-child(3), .media.vk_post-col-sm-3:nth-child(4), .media.vk_post-col-sm-4:nth-child(2), .media.vk_post-col-sm-4:nth-child(3), .media.vk_post-col-sm-6:nth-child(2) {
border-top:1px solid var(--vk-color-border-hr, #e5e5e5)
}
}
@media (min-width:768px) {
:root {
--vk-width-container:720px
}
.vk_posts .vk_post-col-md-2 {
width:calc(16.66% - 30px)
}
.vk_posts .vk_post-col-md-3 {
width:calc(25% - 30px)
}
.vk_posts .vk_post-col-md-4 {
width:calc(33.3% - 30px)
}
.vk_posts .vk_post-col-md-6 {
width:calc(50% - 30px)
}
.vk_posts .vk_post-col-md-12 {
width:calc(100% - 30px)
}
.entry-body>.vk_posts>.vk_post-col-md-12 .vk_post_title, .mainSection>.vk_posts>.vk_post-col-md-12 .vk_post_title {
font-size:18px
}
.entry-body>.vk_posts>.vk_post-col-md-12 .vk_post_excerpt, .mainSection>.vk_posts>.vk_post-col-md-12 .vk_post_excerpt {
font-size:14px
}
}
@media (min-width:768px) and (max-width:991.98px) {
.card.vk_post-col-md-12 {
margin-bottom:20px
}
.card-horizontal.vk_post-col-md-12 {
margin-bottom:15px
}
.card-imageRound.vk_post-col-md-12, .card-noborder.vk_post-col-md-12 {
margin-bottom:40px
}
.media.vk_post-col-md-3:nth-child(2), .media.vk_post-col-md-3:nth-child(3), .media.vk_post-col-md-3:nth-child(4), .media.vk_post-col-md-4:nth-child(2), .media.vk_post-col-md-4:nth-child(3), .media.vk_post-col-md-6:nth-child(2) {
border-top:1px solid var(--vk-color-border-hr, #e5e5e5)
}
}
@media (min-width:992px) {
:root {
--vk-width-container:960px
}
body.device-pc .vk-mobile-nav-menu-btn {
display:none
}
body.device-pc .vk-mobile-nav {
display:none
}
.vk_posts .vk_post-col-lg-2 {
width:calc(16.66% - 30px)
}
.vk_posts .vk_post-col-lg-3 {
width:calc(25% - 30px)
}
.vk_posts .vk_post-col-lg-4 {
width:calc(33.3% - 30px)
}
.vk_posts .vk_post-col-lg-6 {
width:calc(50% - 30px)
}
.vk_posts .vk_post-col-lg-12 {
width:calc(100% - 30px)
}
.postListText_title {
padding-top:0;
clear:none
}
.entry-body>.vk_posts>.vk_post-col-lg-12 .vk_post_title, .mainSection>.vk_posts>.vk_post-col-lg-12 .vk_post_title {
font-size:18px
}
.entry-body>.vk_posts>.vk_post-col-lg-12 .vk_post_excerpt, .mainSection>.vk_posts>.vk_post-col-lg-12 .vk_post_excerpt {
font-size:14px
}
.entry-body>.vk_posts>.media.vk_post-col-lg-12, .mainSection>.vk_posts>.media.vk_post-col-lg-12 {
padding:1.8rem 0
}
.entry-body>.vk_posts>.media.vk_post-col-lg-12 .media-img, .mainSection>.vk_posts>.media.vk_post-col-lg-12 .media-img {
margin-right:1.8rem
}
}
@media (min-width:992px) and (max-width:1199.98px) {
.card.vk_post-col-lg-12 {
margin-bottom:20px
}
.card-horizontal.vk_post-col-lg-12 {
margin-bottom:15px
}
.card-imageRound.vk_post-col-lg-12, .card-noborder.vk_post-col-lg-12 {
margin-bottom:40px
}
.media.vk_post-col-lg-3:nth-child(2), .media.vk_post-col-lg-3:nth-child(3), .media.vk_post-col-lg-3:nth-child(4), .media.vk_post-col-lg-4:nth-child(2), .media.vk_post-col-lg-4:nth-child(3), .media.vk_post-col-lg-6:nth-child(2) {
border-top:1px solid var(--vk-color-border-hr, #e5e5e5)
}
.sideSection-col-two .veu_contact .contact_frame {
padding:1.1rem 1rem
}
.sideSection-col-two .veu_contact .contact_txt {
margin-bottom:.5rem
}
.sideSection-col-two .veu_contact .contact_txt_catch {
font-size:11px
}
.sideSection-col-two .veu_contact .contact_txt_tel {
font-size:18px
}
.sideSection-col-two .veu_contact .contact_txt_time {
font-size:11px
}
.sideSection-col-two .veu_contact .contact_bt_txt {
font-size:16px;
line-height:1.2
}
.sideSection-col-two .veu_contact .contact_bt_subTxt {
font-size:10px
}
}
@media (min-width:1200px) {
:root {
--vk-width-container:1140px
}
.vk_posts .vk_post-col-xl-2 {
width:calc(16.66% - 30px)
}
.vk_posts .vk_post-col-xl-3 {
width:calc(25% - 30px)
}
.vk_posts .vk_post-col-xl-4 {
width:calc(33.3% - 30px)
}
.vk_posts .vk_post-col-xl-6 {
width:calc(50% - 30px)
}
.vk_posts .vk_post-col-xl-12 {
width:calc(100% - 30px)
}
.card.vk_post-col-xl-12 {
margin-bottom:20px
}
.card-horizontal.vk_post-col-xl-12 {
margin-bottom:15px
}
.card-imageRound.vk_post-col-xl-12, .card-noborder.vk_post-col-xl-12 {
margin-bottom:40px
}
.media.vk_post-col-xl-3:nth-child(2), .media.vk_post-col-xl-3:nth-child(3), .media.vk_post-col-xl-3:nth-child(4), .media.vk_post-col-xl-4:nth-child(2), .media.vk_post-col-xl-4:nth-child(3), .media.vk_post-col-xl-6:nth-child(2) {
border-top:1px solid var(--vk-color-border-hr, #e5e5e5)
}
.entry-body>.vk_posts>.vk_post-col-xl-12 .vk_post_title, .mainSection>.vk_posts>.vk_post-col-xl-12 .vk_post_title {
font-size:21px
}
.entry-body>.vk_posts>.vk_post-col-xl-12 .vk_post_excerpt, .mainSection>.vk_posts>.vk_post-col-xl-12 .vk_post_excerpt {
font-size:14px
}
}
@media (min-width:1400px) {
.vk_posts .vk_post-col-xxl-2 {
width:calc(16.66% - 30px)
}
.vk_posts .vk_post-col-xxl-3 {
width:calc(25% - 30px)
}
.vk_posts .vk_post-col-xxl-4 {
width:calc(33.3% - 30px)
}
.vk_posts .vk_post-col-xxl-6 {
width:calc(50% - 30px)
}
.vk_posts .vk_post-col-xxl-12 {
width:calc(100% - 30px)
}
.card.vk_post-col-xxl-12 {
margin-bottom:20px
}
.card-horizontal.vk_post-col-xxl-12 {
margin-bottom:15px
}
.card-imageRound.vk_post-col-xxl-12, .card-noborder.vk_post-col-xxl-12 {
margin-bottom:40px
}
.media.vk_post-col-xxl-3:nth-child(2), .media.vk_post-col-xxl-3:nth-child(3), .media.vk_post-col-xxl-3:nth-child(4), .media.vk_post-col-xxl-4:nth-child(2), .media.vk_post-col-xxl-4:nth-child(3), .media.vk_post-col-xxl-6:nth-child(2) {
border-top:1px solid var(--vk-color-border-hr, #e5e5e5)
}
.entry-body>.vk_posts>.vk_post-col-xxl-12 .vk_post_title, .mainSection>.vk_posts>.vk_post-col-xxl-12 .vk_post_title {
font-size:26px
}
.entry-body>.vk_posts>.vk_post-col-xxl-12 .vk_post_excerpt, .mainSection>.vk_posts>.vk_post-col-xxl-12 .vk_post_excerpt {
font-size:14px
}
}
@media (max-width:782px) {
.admin-bar .vk-mobile-nav-menu-btn {
top:calc(40px + 5px)
}
.admin-bar .vk-mobile-nav {
top:46px
}
}
@media screen and (max-width:782px) {
.admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-drop-in, .admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-left-in, .admin-bar .vk-mobile-nav.vk-mobile-nav-open.vk-mobile-nav-right-in {
top:46px
}
}
@media (max-width:600px) {
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
margin-bottom:1.6rem
}
.wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__media {
margin-top:1.6rem
}
}
@media (max-width:575.98px) {
.card.vk_post-col-xs-12 {
margin-bottom:20px
}
.card-horizontal.vk_post-col-xs-12 {
margin-bottom:15px
}
.card-imageRound.vk_post-col-xs-12, .card-noborder.vk_post-col-xs-12 {
margin-bottom:40px
}
.media.vk_post-col-xs-6:nth-child(2) {
border-top:1px solid var(--vk-color-border-hr, #e5e5e5)
}
.w3eden .media {
display:block!important
}
.w3eden .link-template-default.thumbnail .wpdm-download-link.btn {
display:block;
margin-top:10px
}
}
@media print {
#page_top {
	display:none!important
}
.mobile-fix-nav, .vk-mobile-nav, .vk-mobile-nav-menu-btn {
	display:none
}
a {
	text-decoration:none!important
}
a[href]:after, abbr[title]:after {
	content:""!important
}
}
